package com.kaixed.kchat.view.activity

import android.content.Intent
import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat
import com.kaixed.kchat.R
import com.kaixed.kchat.databinding.ActivityDataSettingBinding

class DataSettingActivity : AppCompatActivity() {
    private lateinit var binding: ActivityDataSettingBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        binding = ActivityDataSettingBinding.inflate(layoutInflater)
        setContentView(binding.root)

        setOnClick()
    }

    private fun setOnClick() {
        binding.tvSetRemark.setOnClickListener {
            val intent = Intent(this, SetRemarkActivity::class.java)
            startActivity(intent)
        }
        binding.ivBack.setOnClickListener { finish() }
    }
}